<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="10dip" />
            <solid android:color="@color/trans" />
            <stroke android:color="#767676" android:width="1dp"/>
        </shape>
    </item>
</layer-list>